\begin{tabular}{lr}
\toprule
{} &   feature \\
\midrule
\textbf{TH } &  0.461538 \\
\textbf{CH } &  0.256410 \\
\textbf{TMP} &  0.102564 \\
\textbf{AG } &  0.076923 \\
\textbf{LOC} &  0.051282 \\
\textbf{RE } &  0.051282 \\
\bottomrule
\end{tabular}
